VMSA-2022-0033 (CVE-2022-31705)

A heap out-of-bounds write vulnerability in VMware ESXi, Workstation, and Fusion was privately reported to VMware. Updates and workarounds are available to remediate this vulnerability in affected VMware products.  

VMware ESXi、Workstation、およびFusionにおけるヒープ領域外書き込みの脆弱性が、VMwareに非公開で報告されました。影響を受ける VMware 製品でこの脆弱性を修正するための更新プログラムと回避策があります。

VMSA-2022-0033 (vmware.com)